#pageslide{
	display:none;
	position:absolute;
	position:fixed;
	top:0;
	height:100%;
	z-index:999999;
	width:260px;
	padding:20px;
	overflow-y:scroll;
	background-color:#333;
	color:#FFF;
	-webkit-box-shadow:inset 0 0 5px 5px #222;
	-moz-shadow:inset 0 0 5px 5px #222;
	box-shadow:inset 0 0 5px 5px #222
}

.form-field-error{
	border-color:#af3232;
	-webkit-box-shadow:0 0 0 2px rgba(175,50,50,0.4);
	-moz-box-shadow:0 0 0 2px rgba(175,50,50,0.4);
	box-shadow:0 0 0 2px rgba(175,50,50,0.4)
}

.logos{
	list-style-type:none;
	padding:0;
	margin:20px 0 0 0;
	zoom:1
}

.logos:after{
	display:block;
	visibility:hidden;
	height:0;
	clear:both;
	content:"."
}

.logos li{
	float:left;
	width:120px;
	height:46px;
	line-height:46px;
	padding:0;
	text-align:center;
	color:rgba(0,0,0,0.4);
	margin:5px 10px
}

#form .button,#overlay .button,.partner-article .button{
	display:block
}

#form .button:after,#overlay .button:after,.partner-article .button:after{
	content:" ";
	display:inline-block;
	height:24px;
	width:20px;
	vertical-align:middle;
	margin-left:10px;
	background:url(http://jasonweathersby.github.io/media/img/sandstone/buttons/arrow-go-r.png) 0 0
}

#form .button:before,#overlay .button:before,.partner-article .button:before{
	content:" ";
	display:inline-block;
	height:24px;
	width:10px;
	vertical-align:middle
}

#form .button:hover,#overlay .button:hover,.partner-article .button:hover,#form .button:focus,#overlay .button:focus,.partner-article .button:focus{
	-webkit-box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -1px 0 0 rgba(0,0,0,0.2),inset 0 0 0 1px rgba(255,255,255,0.2),inset 0 12px 24px 2px #4caae3;
	-moz-box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -1px 0 0 rgba(0,0,0,0.2),inset 0 0 0 1px rgba(255,255,255,0.2),inset 0 12px 24px 2px #4caae3;
	box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -1px 0 0 rgba(0,0,0,0.2),inset 0 0 0 1px rgba(255,255,255,0.2),inset 0 12px 24px 2px #4caae3
}

#form .button:active,#overlay .button:active,.partner-article .button:active{
	-webkit-box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -1px 0 0 rgba(0,0,0,0.2),inset 0 0 0 1px rgba(255,255,255,0.2),inset 0 0 2px 2px rgba(0,0,0,0.2),inset 0 0 20px 30px rgba(0,0,0,0.2);
	-moz-box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -1px 0 0 rgba(0,0,0,0.2),inset 0 0 0 1px rgba(255,255,255,0.2),inset 0 0 2px 2px rgba(0,0,0,0.2),inset 0 0 20px 30px rgba(0,0,0,0.2);
	box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -1px 0 0 rgba(0,0,0,0.2),inset 0 0 0 1px rgba(255,255,255,0.2),inset 0 0 2px 2px rgba(0,0,0,0.2),inset 0 0 20px 30px rgba(0,0,0,0.2)
}

.partner-article.dark .button{
	background-color:#fff;
	background-color:#d0d0d0;
	background-repeat:repeat-x;
	background-image:-khtml-gradient(linear,left top,left bottom,from(#fff),to(#d0d0d0));
	background-image:-moz-linear-gradient(#fff,#d0d0d0);
	background-image:-ms-linear-gradient(#fff,#d0d0d0);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#d0d0d0));
	background-image:-webkit-linear-gradient(#fff,#d0d0d0);
	background-image:-o-linear-gradient(#fff,#d0d0d0);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d0d0d0', GradientType=0)";
	background-image:linear-gradient(#fff,#d0d0d0);
	color:#484848;
	text-shadow:0 1px 1px #fff
}

.partner-article.dark .button:hover,.partner-article.dark .button:focus{
	-webkit-box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -1px 0 0 rgba(0,0,0,0.2),inset 0 0 0 1px rgba(255,255,255,0.2),inset 0 12px 24px 2px #ccc;
	-moz-box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -1px 0 0 rgba(0,0,0,0.2),inset 0 0 0 1px rgba(255,255,255,0.2),inset 0 12px 24px 2px #ccc;
	box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -1px 0 0 rgba(0,0,0,0.2),inset 0 0 0 1px rgba(255,255,255,0.2),inset 0 12px 24px 2px #ccc
}

.partner-article.dark .button:active{
	-webkit-box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -1px 0 0 rgba(0,0,0,0.2),inset 0 0 0 1px rgba(255,255,255,0.2),inset 0 0 2px 2px rgba(0,0,0,0.2),inset 0 0 20px 30px rgba(0,0,0,0.2);
	-moz-box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -1px 0 0 rgba(0,0,0,0.2),inset 0 0 0 1px rgba(255,255,255,0.2),inset 0 0 2px 2px rgba(0,0,0,0.2),inset 0 0 20px 30px rgba(0,0,0,0.2);
	box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -1px 0 0 rgba(0,0,0,0.2),inset 0 0 0 1px rgba(255,255,255,0.2),inset 0 0 2px 2px rgba(0,0,0,0.2),inset 0 0 20px 30px rgba(0,0,0,0.2)
}

#masthead{
	position:absolute;
	top:0;
	left:50%;
	margin-left:-160px;
	z-index:2000
}

#tabzilla-panel{
	z-index:1100
}

#wrapper{
	width:auto;
	padding-bottom:0
}

#colophon{
	margin-top:0
}

.partner-article{
	width:100%;
	position:relative;
	zoom:1
}

.partner-article:after{
	display:block;
	visibility:hidden;
	height:0;
	clear:both;
	content:"."
}

.partner-article section{
	width:100%;
	padding-top:120px;
	padding-bottom:20px;
	border-style:solid;
	border-width:0 0 1px 0;
	border-color:#c8c8c8;
	border-color:rgba(0,0,0,0.1)
}

.partner-article .article-header{
	position:relative;
	top:120px;
	z-index:98;
	width:960px;
	padding:20px 0;
	display:block;
	margin:0 auto
}

.partner-article .article-header h2{
	margin:0
}

.partner-article .article-header nav{
	display:none
}

.partner-article .article-content{
	width:960px;
	display:block;
	margin:0 auto;
	position:relative;
	zoom:1
}

.partner-article .article-content:after{
	display:block;
	visibility:hidden;
	height:0;
	clear:both;
	content:"."
}

.partner-article .article-content h2{
	float:none;
	width:auto;
	margin:0 10px;
	margin-bottom:20px;
	position:relative
}

.partner-article .article-content .intro{
	float:none;
	width:auto;
	margin:0 10px;
	position:relative;
	clear:both
}

.partner-article .article-content .intro h3{
	font-size:32px
}

.partner-article .article-content .intro h4{
	font-size:24px
}

.partner-article .article-content .intro .promos{
	zoom:1;
	clear:left
}

.partner-article .article-content .intro .promos:after{
	display:block;
	visibility:hidden;
	height:0;
	clear:both;
	content:"."
}

.partner-article .article-content .intro .promos div{
	margin-bottom:20px
}

.partner-article .article-content .intro .promos h4{
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
	letter-spacing:normal;
	margin-bottom:5px
}

.partner-article .article-content .intro .promos a{
	display:block;
	line-height:1.3;
	font-style:italic
}

.partner-article .article-content .intro .promos a:after{
	content:" »"
}

.partner-article .article-content .logos{
	position:relative
}

.dark.partner-article .article-content .intro .promos{
	-webkit-box-shadow:0 1px 0 0 rgba(0,0,0,0.3) inset,0 2px 0 0 rgba(255,255,255,0.15) inset;
	-moz-box-shadow:0 1px 0 0 rgba(0,0,0,0.3) inset,0 2px 0 0 rgba(255,255,255,0.15) inset;
	box-shadow:0 1px 0 0 rgba(0,0,0,0.3) inset,0 2px 0 0 rgba(255,255,255,0.15) inset;
	padding-top:20px
}

#explore{
	display:none
}

#partner-nav{
	position:absolute;
	z-index:1000;
	top:60px;
	left:50%;
	width:auto;
	margin-left:-160px;
	padding:0 10px
}

#partner-nav h3{
	display:none
}

.menu{
	padding:0;
	margin:0;
	background:#fff;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.6);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.6);
	box-shadow:0 1px 2px rgba(0,0,0,0.6);
	border-radius:3px;
	zoom:1
}

.menu:after{
	display:block;
	visibility:hidden;
	height:0;
	clear:both;
	content:"."
}

.menu li{
	list-style-type:none;
	padding:0;
	margin:0;
	float:left;
	width:25%
}

.menu li a{
	display:block;
	width:auto;
	height:60px;
	background:#fff url(http://jasonweathersby.github.io/media/img/firefox/partners/menu-icons.png) 0 0 no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	-webkit-box-shadow:-1px 0 rgba(0,0,0,0.1) inset;
	-moz-box-shadow:-1px 0 rgba(0,0,0,0.1) inset;
	box-shadow:-1px 0 rgba(0,0,0,0.1) inset;
	-webkit-transition:background-color ease-out .3s;
	-moz-transition:background-color ease-out .3s;
	-o-transition:background-color ease-out .3s;
	-ms-transition:background-color ease-out .3s;
	transition:background-color ease-out .3s
}

.menu li a:hover{
	background-color:#eee;
	-webkit-transition:background-color ease-in .1s;
	-moz-transition:background-color ease-in .1s;
	-o-transition:background-color ease-in .1s;
	-ms-transition:background-color ease-in .1s;
	transition:background-color ease-in .1s
}

.menu li:first-child a{
	border-radius:3px 0 0 3px
}

.menu li:last-child a{
	border-radius:0 3px 3px 0
}

.menu li.active a{
	background-color:#15aaff
}

.menu li#menu-overview a{
	background-position:50% 0
}

.menu li#menu-overview.active a{
	background-position:50% -60px
}

.menu li#menu-os a{
	background-position:50% -120px
}

.menu li#menu-os.active a{
	background-position:50% -180px
}

.menu li#menu-marketplace a{
	background-position:50% -240px
}

.menu li#menu-marketplace.active a{
	background-position:50% -300px
}

.menu li#menu-android a{
	background-position:50% -360px
}

.menu li#menu-android.active a{
	background-position:50% -420px
}

#overlay-menu{
	display:none
}

.partner-article a{
	color:#0096dd
}

.partner-article.dark{
	background-color:#0055a0;
	background-repeat:repeat-x;
	background-image:-khtml-gradient(linear,left top,left bottom,from(#0f9fdb),to(#0055a0));
	background-image:-moz-linear-gradient(#0f9fdb,#0055a0);
	background-image:-ms-linear-gradient(#0f9fdb,#0055a0);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#0f9fdb),color-stop(100%,#0055a0));
	background-image:-webkit-linear-gradient(#0f9fdb,#0055a0);
	background-image:-o-linear-gradient(#0f9fdb,#0055a0);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f9fdb', endColorstr='#0055a0', GradientType=0)";
	background-image:linear-gradient(#0f9fdb,#0055a0);
	color:#fff;
	text-shadow:none
}

.partner-article.dark p,.partner-article.dark h2,.partner-article.dark h3,.partner-article.dark h4,.partner-article.dark h5{
	color:#fff;
	text-shadow:none
}

.partner-article.dark a{
	color:#ffd200
}

#overview h2{
	text-align:center;
	margin-top:20px;
	font-size:28px
}

#overview .intro{
	text-align:center
}

#overview .intro #overview-news h3{
	text-align:left;
	color:#484848;
	font-weight:bold;
	font-size:18px;
	text-transform:uppercase;
	margin-top:10px
}

#overview .intro #overview-news ul{
	text-align:left;
	font-size:12px
}

#overview .intro #overview-news ul li{
	margin-bottom:5px;
	line-height:1.2
}

#os #os-overview .logos{
	margin-bottom:20px
}

#os #os-operators-intro .left .partner-button{
	text-align:center
}

#os #os-operators{
	padding-top:40px
}

#marketplace .promos .icon{
	position:relative;
	height:70px
}

#marketplace .promos .icon a,#marketplace .promos .icon h4{
	margin-left:80px
}

#marketplace .promos .icon a{
	line-height:1.3;
	font-size:13px
}

#marketplace .promos .icon span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	height:68px;
	width:68px;
	background-image:url(http://jasonweathersby.github.io/media/img/firefox/partners/marketplace-icons.png);
	background-repeat:no-repeat
}

#marketplace .promos .icon.promo-conversation span{
	background-position:0 -68px
}

#marketplace .promos .icon.wipjam span{
	background-position:0 -146px
}

#marketplace .promos .icon.wipjam a{
	font-size:15px
}

#marketplace .promos .register a{
	line-height:40px;
	font-style:normal;
	font-size:16px;
	padding-left:10px;
	padding-right:10px
}

#marketplace .promos .register a:after{
	content:""
}

#marketplace #marketplace-operators{
	padding-top:40px
}

#marketplace #marketplace-operators .left .partner-button a:first-child{
	margin-bottom:10px
}

#marketplace #marketplace-developers{
	padding-top:40px
}

#android #android-overview .intro .play{
	display:block;
	margin:5px 0 5px 20px
}

#android #android-partner{
	padding-top:40px
}

#android #android-partner .intro ul li{
	list-style-type:none;
	margin:10px 0;
	padding:0
}

#android #android-partner .intro ul li h5{
	font-weight:bold;
	text-transform:uppercase;
	color:#7ecdff;
	margin-bottom:5px
}

.js #overlay{
	display:none
}

.form-results{
	display:none
}

.form-success .form-results{
	display:block
}

.form-success .sf-form{
	display:none
}

.js #form{
	text-shadow:1px 1px #000;
	color:#fff
}

.js #form h3{
	color:#fff
}

.js #form label{
	color:#fff
}

.js #form .field label{
	display:none
}

#form{
	padding-top:50px;
	padding-bottom:20px
}

#form.overlay-contents{
	background:0
}

#form .close{
	display:none
}

#form p{
	font-size:16px
}

#form label{
	display:block;
	margin:0 0 4px 0
}

#form .field{
	padding:5px 0
}

#form input[type="text"],#form input[type="email"],#form input[type="url"],#form input[type="tel"],#form select,#form textarea{
	width:240px;
	background:#191b1e;
	color:#888;
	padding:8px;
	-moz-border-radius:6px;
	border-radius:6px;
	border-style:solid;
	border-color:#333;
	border-width:0 0 1px 0;
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3) inset;
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.3) inset;
	box-shadow:0 0 3px rgba(0,0,0,0.3) inset
}

#form select{
	width:100%
}

#form .footer-field input{
	width:218px
}

#form input.error{
	border-color:#af3232;
	-webkit-box-shadow:0 2px 1px rgba(0,0,0,0.1) inset,0 0 8px 0 rgba(175,50,50,0.6);
	-moz-box-shadow:0 2px 1px rgba(0,0,0,0.1) inset,0 0 8px 0 rgba(175,50,50,0.6);
	box-shadow:0 2px 1px rgba(0,0,0,0.1) inset,0 0 8px 0 rgba(175,50,50,0.6)
}

#form label.error{
	font-family:'Open Sans',sans-serif;
	font-size:12px;
	color:#af3232;
	font-weight:bold;
	text-transform:uppercase
}

.overlay-contents{
	padding:0 100px;
	zoom:1;
	background:#fff;
	margin:0 auto;
	-moz-border-radius:4px;
	border-radius:4px
}

.overlay-contents:after{
	display:block;
	visibility:hidden;
	height:0;
	clear:both;
	content:"."
}

.overlay-contents img{
	max-width:100%
}

.overlay-contents .footer{
	background:#f2f2f2;
	color:#8b8b8b;
	padding:20px
}

.overlay-contents .footer h3{
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	letter-spacing:normal;
	margin-bottom:5px
}

.js .overlay-contents{
	padding:0
}

#testimonials h2,#mwc-wrapup h2{
	text-align:center;
	padding:20px;
	margin:0
}

#testimonials iframe,#mwc-wrapup iframe{
	margin:0 auto 20px auto;
	display:block;
	width:288px;
	height:162px
}

#testimonials video,#mwc-wrapup video{
	margin:0 auto 20px;
	text-align:center
}

#testimonials .video-player-no-flash,#mwc-wrapup .video-player-no-flash{
	color:#333
}

.js .pager-page{
	display:none
}

.js .pager-page.default-page{
	display:block
}

.js .pager-tabs{
	display:block
}

.pager-tabs{
	display:none;
	text-align:center;
	clear:both;
	margin:0;
	padding:20px 0 0 0
}

.pager-tabs li{
	display:inline;
	list-style-type:none;
	margin:0
}

.pager-tabs li a{
	color:rgba(0,0,0,0.2);
	display:inline-block;
	*display:inline;
	*zoom:1;
	position:relative;
	height:20px;
	width:20px;
	line-height:50px;
	overflow:hidden;
	font-size:5px
}

.pager-tabs li a:after{
	content:" ";
	display:block;
	position:absolute;
	height:12px;
	width:12px;
	top:4px;
	left:4px;
	background-color:rgba(100,100,100,0.3);
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.3) inset,0 1px rgba(255,255,255,0.3);
	-moz-box-shadow:0 2px 5px rgba(0,0,0,0.3) inset,0 1px rgba(255,255,255,0.3);
	box-shadow:0 2px 5px rgba(0,0,0,0.3) inset,0 1px rgba(255,255,255,0.3)
}

.pager-tabs li a:hover,.pager-tabs li a:active{
	text-decoration:none;
	color:#484848
}

.pager-tabs li a:hover:after,.pager-tabs li a:active:after{
	background-color:rgba(100,100,100,0.5)
}

.pager-tabs li a.selected{
	color:#484848
}

.pager-tabs li a.selected:after{
	background:#1963ad;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background-color:#1963ad;
	background-repeat:repeat-x;
	background-image:-khtml-gradient(linear,left top,left bottom,from(#3696d6),to(#1963ad));
	background-image:-moz-linear-gradient(#3696d6,#1963ad);
	background-image:-ms-linear-gradient(#3696d6,#1963ad);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#3696d6),color-stop(100%,#1963ad));
	background-image:-webkit-linear-gradient(#3696d6,#1963ad);
	background-image:-o-linear-gradient(#3696d6,#1963ad);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#3696d6', endColorstr='#1963ad', GradientType=0)";
	background-image:linear-gradient(#3696d6,#1963ad)
}

.dark .pager-tabs li a.selected:after{
	background:#fff
}

#more-partners{
	display:none
}

.close{
	display:inline;
	position:absolute;
	top:5px;
	right:20px;
	color:#ccc;
	font-family:'Open Sans',sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	padding:5px 28px 5px 5px;
	cursor:pointer;
	border:0;
	-moz-border-radius:6px;
	border-radius:6px;
	background:#000 url(http://jasonweathersby.github.io/media/img/firefox/partners/closex.png) right center no-repeat;
	background:rgba(0,0,0,0.6) url(http://jasonweathersby.github.io/media/img/firefox/partners/closex.png) right center no-repeat
}

.close:hover,.close:focus{
	text-decoration:underline;
	color:#eee
}

body.noscroll{
	overflow:hidden
}

#modal{
	background:#444;
	background:rgba(0,0,0,0.9);
	width:100%;
	height:101%;
	position:fixed;
	top:0;
	right:auto;
	bottom:auto;
	left:0;
	z-index:9999999;
	overflow:auto
}

#modal .inner{
	margin:40px auto;
	padding:0 20px;
	color:#f3f3f3
}

#modal .close{
	position:fixed;
	z-index:99
}

@media only screen and (min-width:1000px){
	@font-face{
		font-family:'Journal';
		src:url('http://jasonweathersby.github.io/media/fonts/journal-webfont.eot');
		src:url('http://jasonweathersby.github.io/media/fonts/journal-webfont.eot?') format('embedded-opentype'),url('http://jasonweathersby.github.io/media/fonts/journal-webfont.woff') format('woff'),url('http://jasonweathersby.github.io/media/fonts/journal-webfont.ttf') format('truetype');
		font-weight:normal;
		font-style:normal
	}

	.js #article-wrapper{
		opacity:0;
		height:2840px;
		overflow:hidden;
		position:relative;
		top:0;
		left:0
	}

	.partner-article{
		overflow:hidden;
		position:relative;
		background:#eee url(http://jasonweathersby.github.io/media/img/sandstone/grain.png) repeat;
		background:url(http://jasonweathersby.github.io/media/img/sandstone/bg-gradient-sky.png) repeat-x 0 0,url(http://jasonweathersby.github.io/media/img/sandstone/grain.png) repeat 0 0,#eee;
		zoom:1;
		-webkit-box-shadow:0 -3px 5px 1px rgba(0,0,0,0.3);
		box-shadow:0 -3px 5px 1px rgba(0,0,0,0.3)
	}

	.partner-article:after{
		display:block;
		visibility:hidden;
		height:0;
		clear:both;
		content:"."
	}

	.partner-article section{
		width:100%;
		padding-top:0;
		padding-bottom:0;
		border:0;
		-webkit-transition:all ease .5s;
		-moz-transition:all ease .5s;
		-o-transition:all ease .5s;
		-ms-transition:all ease .5s;
		transition:all ease .5s
	}

	.partner-article .article-header{
		zoom:1;
		padding:40px 0;
		top:auto
	}

	.partner-article .article-header:after{
		display:block;
		visibility:hidden;
		height:0;
		clear:both;
		content:"."
	}

	.partner-article .article-header h2{
		float:left;
		margin-right:30px
	}

	.partner-article .article-header nav{
		position:relative;
		display:none;
		padding:25px 0 0 0
	}

	.partner-article .article-header nav a{
		display:table;
		float:left;
		position:relative;
		height:45px;
		width:150px;
		color:#484848;
		background:rgba(166,189,206,0.2);
		border:1px solid rgba(173,201,222,0.4);
		padding:0 10px;
		border-radius:4px;
		margin-left:20px;
		text-transform:uppercase;
		text-align:center;
		line-height:1;
		letter-spacing:-0.02em;
		-webkit-transition:all linear .25s;
		-moz-transition:all linear .25s;
		-o-transition:all linear .25s;
		-ms-transition:all linear .25s;
		transition:all linear .25s
	}

	.partner-article .article-header nav a span{
		display:table-cell;
		width:100%;
		vertical-align:middle
	}

	.partner-article .article-header nav a:hover{
		text-decoration:none;
		background:rgba(166,189,206,0.4)
	}

	.partner-article .article-content{
		padding:40px 0
	}

	.partner-article .article-content h2{
		float:left;
		width:620px;
		margin:0 10px;
		margin-bottom:20px
	}

	.partner-article .article-content .intro{
		float:left;
		width:620px;
		margin:0 10px;
		margin-left:20px;
		margin-right:0
	}

	.partner-article .article-content .intro .promos{
		padding-top:20px
	}

	.partner-article .article-content .intro .promos div{
		float:left;
		width:220px;
		margin:0 10px
	}

	.partner-article .article-content .intro .promos div:first-child{
		margin-left:0
	}

	.partner-article .article-content .intro .promos div:last-child{
		margin-right:0
	}

	.js .partner-article{
		height:820px
	}

	.js .partner-article .article-header nav{
		display:block
	}

	.js .partner-article section{
		position:absolute;
		height:820px;
		top:0;
		left:0
	}

	.js .partner-article section.section-2{
		left:100%
	}

	.js .partner-article section.section-3{
		left:200%
	}

	.partner-article.dark .article-header nav a{
		color:#fff;
		background:rgba(255,255,255,0.1)
	}

	.partner-article.dark .article-header nav a:hover{
		text-decoration:none;
		background:rgba(255,255,255,0.2)
	}

	.partner-article[data-section="os-overview"] .article-header nav a[data-section="os-overview"],.partner-article[data-section="os-operators"] .article-header nav a[data-section="os-operators"],.partner-article[data-section="marketplace-overview"] .article-header nav a[data-section="marketplace-overview"],.partner-article[data-section="marketplace-operators"] .article-header nav a[data-section="marketplace-operators"],.partner-article[data-section="marketplace-developers"] .article-header nav a[data-section="marketplace-developers"],.partner-article[data-section="android-overview"] .article-header nav a[data-section="android-overview"],.partner-article[data-section="android-partner"] .article-header nav a[data-section="android-partner"]{
		background:#fff;
		border-color:#fff;
		color:#484848;
		-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.4);
		-moz-box-shadow:0 1px 2px rgba(0,0,0,0.4);
		box-shadow:0 1px 2px rgba(0,0,0,0.4)
	}

	.partner-article[data-section="os-overview"] .article-header nav a[data-section="os-overview"]:after,.partner-article[data-section="os-operators"] .article-header nav a[data-section="os-operators"]:after,.partner-article[data-section="marketplace-overview"] .article-header nav a[data-section="marketplace-overview"]:after,.partner-article[data-section="marketplace-operators"] .article-header nav a[data-section="marketplace-operators"]:after,.partner-article[data-section="marketplace-developers"] .article-header nav a[data-section="marketplace-developers"]:after,.partner-article[data-section="android-overview"] .article-header nav a[data-section="android-overview"]:after,.partner-article[data-section="android-partner"] .article-header nav a[data-section="android-partner"]:after{
		content:" ";
		display:block;
		position:absolute;
		height:12px;
		width:25px;
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/menu-icons.png) 50% -1140px no-repeat;
		bottom:-12px;
		left:50%;
		margin-left:-12px
	}

	.partner-article[data-section="os-overview"] .article-header nav a[data-section="os-overview"],.partner-article[data-section="os-operators"] .article-header nav a[data-section="os-operators"],.partner-article[data-section="android-overview"] .article-header nav a[data-section="android-overview"],.partner-article[data-section="android-partner"] .article-header nav a[data-section="android-partner"]{
		background:#fff;
		border-color:#fff;
		color:#484848
	}

	#os .giantfox{
		width:900px;
		height:700px;
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/firefoxos-giantfox-back.png) no-repeat 0 0;
		position:absolute;
		top:140px;
		left:50%;
		margin-left:-70px;
		-webkit-transition:all ease .6s;
		-moz-transition:all ease .6s;
		-o-transition:all ease .6s;
		-ms-transition:all ease .6s;
		transition:all ease .6s
	}

	#os .giantfox .giantfox-foreground{
		position:absolute;
		display:block;
		top:0;
		right:0;
		width:469px;
		height:700px;
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/firefoxos-giantfox-front.png) no-repeat 100% 130px;
		z-index:110
	}

	.js .marketplacegiantfox{
		top:1600px
	}

	.marketplacegiantfox{
		position:absolute;
		display:block;
		top:2576px;
		left:50%;
		-webkit-transition:all ease .6s;
		-moz-transition:all ease .6s;
		-o-transition:all ease .6s;
		-ms-transition:all ease .6s;
		transition:all ease .6s
	}

	.marketplacegiantfox.giantfox-foreground{
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/marketplace-giantfox-front.png) no-repeat 100% top;
		z-index:120;
		width:454px;
		height:520px;
		margin-left:86px
	}

	.marketplacegiantfox.giantfox-background{
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/marketplace-giantfox-back.png) no-repeat 0 0;
		z-index:112;
		width:580px;
		height:240px;
		margin-left:-40px
	}

	.js #overview .partner-button,.js #overview #overview-news{
		display:none
	}

	.js #overview .partner-button{
		margin-top:-35px
	}

	.js #overview .intro #more-partners{
		display:block
	}

	#overview{
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/overview-bg.png?2013-06) center -15px no-repeat
	}

	#overview h2{
		font-size:84px;
		letter-spacing:-4px;
		float:none;
		width:auto;
		margin:0 10px;
		padding-top:40px;
		padding-bottom:30px
	}

	#overview .intro{
		margin-top:20px
	}

	#overview .intro p{
		font-family:'Open Sans Light',sans-serif;
		font-weight:normal;
		font-size:17px;
		letter-spacing:-0.01em
	}

	#overview .intro .partner-logos{
		margin-top:40px
	}

	#overview .intro #more-partners{
		margin:-30px 0 0 0;
		float:left;
		display:none;
		font-family:Journal;
		font-size:23px;
		color:#666;
		padding-right:50px;
		text-align:right;
		width:210px;
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/partners-arrow.png) 100% 50% no-repeat
	}

	#overview .intro .partner-button{
		float:right;
		margin-bottom:5px
	}

	#overview .intro #overview-news{
		padding-top:20px;
		clear:both;
		zoom:1;
		position:relative
	}

	#overview .intro #overview-news:after{
		display:block;
		visibility:hidden;
		height:0;
		clear:both;
		content:"."
	}

	#overview .intro #overview-news h3{
		margin:0 0 5px 0
	}

	#overview .intro #overview-news ul{
		margin:0 0 10px 0
	}

	.js #os .intro{
		padding-top:140px
	}

	#os .intro{
		z-index:50;
		float:left;
		width:540px;
		margin:0 10px;
		margin-left:20px
	}

	#os .intro .narrow{
		margin-right:140px
	}

	#os .intro .less-narrow{
		margin-right:60px
	}

	#os h3{
		font-size:42px
	}

	#os #os-operators-intro{
		float:none;
		width:auto;
		margin:0 10px;
		padding-top:120px
	}

	#os #os-operators-intro h3{
		font-size:50px;
		letter-spacing:-2px;
		margin-left:0;
		margin-bottom:40px;
		text-align:center
	}

	#os #os-operators-intro .left{
		float:left;
		width:460px;
		margin:0 10px
	}

	#os #os-operators-intro .left ul li{
		margin:10px 20px
	}

	#os #os-operators-intro .logos{
		float:left;
		width:460px;
		margin:0 10px;
		margin-left:0;
		margin-right:0
	}

	#os #os-operators{
		padding-top:0
	}

	.js #marketplace .intro{
		padding-top:140px
	}

	#marketplace{
		z-index:111
	}

	#marketplace .article-header h2{
		padding-top:15px;
		margin-right:5px
	}

	#marketplace .intro{
		z-index:50
	}

	#marketplace #marketplace-overview .intro{
		float:left;
		width:620px;
		margin:0 10px;
		margin-left:20px;
		width:580px
	}

	#marketplace #marketplace-overview .intro .narrow{
		margin-right:140px
	}

	#marketplace #marketplace-overview .intro .less-narrow{
		margin-right:60px
	}

	#marketplace #marketplace-overview .intro .promos{
		float:left;
		width:620px;
		margin:0 10px;
		width:580px;
		margin-left:0;
		margin-right:0
	}

	#marketplace #marketplace-overview .intro .promos div{
		float:left;
		width:300px;
		margin:0 10px;
		width:280px
	}

	#marketplace #marketplace-overview .intro .promos div:first-child{
		margin-left:0
	}

	#marketplace #marketplace-overview .intro .promos div:last-child{
		margin-right:0
	}

	#marketplace #marketplace-operators{
		padding-top:0
	}

	#marketplace #marketplace-operators .intro{
		float:none;
		width:auto;
		margin:0 10px
	}

	#marketplace #marketplace-operators .intro h3{
		font-size:48px;
		letter-spacing:-2px;
		text-align:center;
		margin-bottom:40px
	}

	#marketplace #marketplace-operators .left{
		float:left;
		width:460px;
		margin:0 10px
	}

	#marketplace #marketplace-operators .left .partner-button a:first-child{
		margin-right:20px
	}

	#marketplace #marketplace-operators .left ul li{
		margin:10px 20px
	}

	#marketplace #marketplace-operators .logos{
		float:left;
		width:460px;
		margin:0 10px;
		margin-left:0;
		margin-right:0
	}

	#marketplace #marketplace-developers{
		padding-top:0
	}

	#marketplace #marketplace-developers .article-content .intro{
		float:none;
		width:auto;
		margin:0 10px
	}

	#marketplace #marketplace-developers .article-content .intro h3{
		font-size:48px;
		letter-spacing:-2px;
		text-align:center;
		margin-bottom:40px
	}

	#marketplace #marketplace-developers .article-content .intro .promos{
		float:left;
		width:380px;
		margin:0 10px;
		padding-top:0;
		margin-right:0;
		margin-left:0;
		margin-bottom:20px;
		clear:none
	}

	#marketplace #marketplace-developers .article-content .intro .promos div{
		float:none;
		width:auto;
		margin:0 10px;
		margin-bottom:20px
	}

	#marketplace #marketplace-developers .article-content .intro .promos .register{
		margin-right:0
	}

	#marketplace #marketplace-developers .article-content .intro .promos .register .button{
		display:inline-block;
		*display:inline;
		*zoom:1;
		padding-left:30px;
		padding-right:30px
	}

	#marketplace #marketplace-developers .article-content .left{
		float:left;
		width:540px;
		margin:0 10px
	}

	#marketplace #marketplace-developers .article-content .left .partner-button a:first-child{
		margin-right:20px
	}

	#marketplace #marketplace-developers .article-content .left ul li{
		margin:10px 20px
	}

	.js #android .intro{
		padding-top:140px
	}

	#android{
		z-index:121
	}

	#android .intro{
		float:left;
		width:460px;
		margin:0 10px;
		margin-left:20px
	}

	#android .intro .narrow{
		margin-right:100px
	}

	#android .intro .less-narrow{
		margin-right:40px
	}

	#android .article-header h2{
		font-size:78px
	}

	#android .android-dude{
		position:absolute;
		display:block;
		top:405px;
		left:-75px;
		width:231px;
		height:256px;
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/android-dude.png?2013-06) no-repeat 0 0;
		z-index:130
	}

	#android #android-partner{
		padding-top:0;
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/android-partners-bg.png) 50% 200px no-repeat
	}

	#android #android-partner .intro{
		padding-top:120px
	}

	#android #android-partner .intro h3{
		font-size:42px
	}

	#android #android-partner .intro h4{
		font-size:26px
	}

	#android #android-partner .android-dude{
		top:440px;
		left:560px
	}

	#android .android-tablet{
		width:1021px;
		height:662px;
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/android-tablet-frame.png) no-repeat 0 0;
		position:absolute;
		top:120px;
		left:50%;
		margin-left:-40px;
		-webkit-transition:all ease .6s;
		-moz-transition:all ease .6s;
		-o-transition:all ease .6s;
		-ms-transition:all ease .6s;
		transition:all ease .6s
	}

	#android .android-tablet .tablet-screen{
		position:absolute;
		display:block;
		top:58px;
		right:127px;
		width:767px;
		height:488px;
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/android-tablet-screen.jpg?2013-06) no-repeat 0 0
	}

	body #partner-nav{
		position:fixed;
		z-index:1000;
		top:160px;
		left:30px;
		width:60px;
		margin-left:auto;
		padding:0
	}

	#explore{
		position:absolute;
		display:block;
		z-index:1;
		font-family:Journal;
		color:#fff;
		text-shadow:1px 1px 1px rgba(0,0,0,0.5);
		letter-spacing:normal;
		line-height:.9;
		top:80px;
		left:34px;
		width:50px;
		padding:0 0 18px 50px;
		margin:0;
		font-size:23px;
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/menu-icons.png) 0 -720px no-repeat
	}

	.menu{
		margin-bottom:20px
	}

	.menu li{
		display:block;
		float:none;
		width:auto
	}

	.menu li a{
		-webkit-box-shadow:0 -1px rgba(0,0,0,0.1) inset;
		-moz-box-shadow:0 -1px rgba(0,0,0,0.1) inset;
		box-shadow:0 -1px rgba(0,0,0,0.1) inset
	}

	.menu li:first-child a{
		border-radius:3px 3px 0 0
	}

	.menu li:last-child a{
		border-radius:0 0 3px 3px
	}

	.menu li.title{
		border-radius:3px 3px 0 0;
		background:#515f6a;
		color:#fff;
		text-transform:uppercase;
		font-weight:bold;
		font-size:12px;
		text-align:center
	}

	#overlay-menu{
		display:block;
		position:fixed;
		top:70px;
		right:20px;
		z-index:200;
		border-radius:3px;
		-webkit-transition:right linear .3s;
		-moz-transition:right linear .3s;
		-o-transition:right linear .3s;
		-ms-transition:right linear .3s;
		transition:right linear .3s
	}

	#overlay-menu li{
		width:40px;
		border-radius:3px;
		padding-left:14px;
		background:#515f6a url(http://jasonweathersby.github.io/media/img/firefox/partners/menu-icons.png) 0 -910px no-repeat
	}

	#overlay-menu li a{
		background-position:50% -790px;
		border-radius:0 3px 3px 0;
		width:40px;
		height:40px
	}

	#overlay-menu li.active a{
		background-position:50% -850px
	}

	#overlay-menu.form-open{
		right:320px;
		opacity:.9;
		-webkit-box-shadow:0 1px rgba(255,255,255,0.8);
		-moz-box-shadow:0 1px rgba(255,255,255,0.8);
		box-shadow:0 1px rgba(255,255,255,0.8)
	}

	#overlay-menu.form-open li{
		background-position:-46px -910px;
		-webkit-box-shadow:1px 2px 2px rgba(0,0,0,0.4) inset,0 0 0 1px rgba(0,0,0,0.2) inset;
		-moz-box-shadow:1px 2px 2px rgba(0,0,0,0.4) inset,0 0 0 1px rgba(0,0,0,0.2) inset;
		box-shadow:1px 2px 2px rgba(0,0,0,0.4) inset,0 0 0 1px rgba(0,0,0,0.2) inset
	}

	#overlay-menu.form-open li a{
		background-position:50% -850px;
		background-color:rgba(255,255,255,0.4)
	}

	.js #phone-common{
		display:none
	}

	.phone-container{
		height:586px;
		width:327px;
		position:absolute;
		z-index:120;
		top:200px;
		left:50%;
		margin-left:166px
	}

	.phone-container .phone{
		height:586px;
		width:327px
	}

	.phone-container .phone-overlay{
		position:absolute;
		top:0;
		left:0;
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/phone-overlay.png) 0 0 no-repeat;
		height:586px;
		width:327px
	}

	.phone-container .screen{
		position:absolute;
		top:79px;
		left:41px;
		height:373px;
		width:244px;
		display:none
	}

	.phone-container #screen-overview{
		display:block;
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/screen-overview.jpg) 0 0 no-repeat;
		z-index:3
	}

	.phone-container #screen-overview #foxtail{
		height:156px;
		width:156px;
		position:absolute;
		top:90px;
		left:30px;
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/foxtail.png) 0 0 no-repeat
	}

	.phone-container #screen-os{
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/phone-os-screenshots.jpg?2013-06) 0 0 repeat-x;
		z-index:2;
		-moz-animation:os-screenslide 20s ease infinite alternate;
		-webkit-animation:os-screenslide 20s ease infinite alternate;
		animation:os-screenslide 20s ease infinite alternate
	}

	@keyframes os-screenslide{
		0%{
			background-position:0 0
		}

		20%{
			background-position:0 0
		}

		22%{
			background-position:-244px 0
		}

		42%{
			background-position:-244px 0
		}

		44%{
			background-position:-488px 0
		}

		64%{
			background-position:-488px 0
		}

		66%{
			background-position:-732px 0
		}

		100%{
			background-position:-732px 0
		}

	}

	@-moz-keyframes os-screenslide{
		0%{
			background-position:0 0
		}

		20%{
			background-position:0 0
		}

		22%{
			background-position:-244px 0
		}

		42%{
			background-position:-244px 0
		}

		44%{
			background-position:-488px 0
		}

		64%{
			background-position:-488px 0
		}

		66%{
			background-position:-732px 0
		}

		100%{
			background-position:-732px 0
		}

	}

	@-webkit-keyframes os-screenslide{
		0%{
			background-position:0 0
		}

		20%{
			background-position:0 0
		}

		22%{
			background-position:-244px 0
		}

		42%{
			background-position:-244px 0
		}

		44%{
			background-position:-488px 0
		}

		64%{
			background-position:-488px 0
		}

		66%{
			background-position:-732px 0
		}

		100%{
			background-position:-732px 0
		}

	}

	.phone-container #screen-marketplace{
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/phone-marketplace-screenshot.jpg) 0 0 no-repeat;
		z-index:1
	}

	.phone-shadow{
		opacity:0;
		position:absolute;
		top:682px;
		left:50%;
		margin-left:166px;
		width:327px;
		height:104px;
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/phone-shadow.png) 50% 100% no-repeat;
		background-size:50%;
		-webkit-transition:all ease .5s;
		-moz-transition:all ease .5s;
		-o-transition:all ease .5s;
		-ms-transition:all ease .5s;
		transition:all ease .5s
	}

	.phone-shadow.visible{
		background-size:100%;
		opacity:1
	}

	.android-phone-container{
		top:auto;
		bottom:-600px;
		height:636px;
		-webkit-transition:all ease 1s;
		-moz-transition:all ease 1s;
		-o-transition:all ease 1s;
		-ms-transition:all ease 1s;
		transition:all ease 1s
	}

	.android-phone-container .phone{
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/phone-android-shadow.png) 50% 100% no-repeat;
		height:636px
	}

	.android-phone-container .phone-overlay{
		background:url(http://jasonweathersby.github.io/media/img/firefox/partners/phone-android.png?2013-06) 50% 100% no-repeat;
		height:636px
	}

	.android-phone-container.android-phone-visible{
		bottom:30px
	}

	.js #form{
		display:none;
		height:820px
	}

	.js #form .close{
		display:inline
	}

	#pageslide{
		background:#1e2023 url(http://jasonweathersby.github.io/media/img/firefox/partners/form-bg.jpg) 0 0 repeat-y
	}

	#pageslide:focus{
		outline:0
	}

	html[lang="de"] #overview h2{
		font-size:66px
	}

	html[lang="fr"] #overview h2,html[lang="pt-BR"] #overview h2{
		font-size:72px
	}

	html[lang="pl"] #explore,html[lang="pl"] #overview .intro #more-partners{
		display:none
	}

	html[lang="zh-CN"] #overview .intro p{
		padding:0 10px
	}

	#form .button,#overlay .button,.partner-article .button{
		display:inline-block;
		*display:inline;
		*zoom:1
	}

}

@media only screen and (min-width:1000px) and (max-width:1090px){
	body #partner-nav{
		left:-3px;
		width:38px;
		-webkit-transition:all linear .25s;
		-moz-transition:all linear .25s;
		-o-transition:all linear .25s;
		-ms-transition:all linear .25s;
		transition:all linear .25s
	}

	body #partner-nav:hover{
		width:60px
	}

	body #explore{
		left:-5px
	}

}

@media only screen and (min-width:1090px) and (max-width:1150px){
	body #partner-nav{
		left:10px
	}

	body #explore{
		left:14px
	}

}

@media only screen and (min-width:1000px){
	#modal .inner{
		width:1000px;
		margin:60px auto
	}

	#modal .inner .footer{
		zoom:1;
		padding-left:30px;
		padding-right:30px
	}

	#modal .inner .footer:after{
		display:block;
		visibility:hidden;
		height:0;
		clear:both;
		content:"."
	}

	#modal .inner .footer div{
		padding:0;
		float:left;
		width:300px;
		margin:0 10px
	}

	#modal .inner .footer div:first-child{
		margin-left:0
	}

	#modal .inner .footer div:last-child{
		margin-right:0
	}

}

@media only screen and (min-width:760px){
	#masthead,.partner-article .article-content{
		width:960px;
		margin-left:auto;
		margin-right:auto
	}

	#partner-nav,#masthead{
		margin-left:-500px
	}

	.logos li{
		margin-left:16px;
		margin-right:17px
	}

	.close{
		top:25px;
		right:25px
	}

	.partner-article .article-content .intro h4{
		font-size:30px
	}

	#android #android-overview .play{
		float:right;
		margin:5px 20px 0 10px
	}

	#testimonials iframe{
		width:640px;
		height:360px
	}

}

@media only screen and (min-width:760px) and (max-width:1000px){
	#masthead,#partner-nav,.partner-article .article-header,.partner-article .article-content{
		width:720px;
		margin-left:auto;
		margin-right:auto
	}

	#partner-nav,#masthead{
		margin-left:-380px
	}

	#partner-nav{
		position:absolute;
		z-index:1000;
		top:60px;
		left:50%;
		width:760px;
		margin-left:-380px;
		padding:0 10px
	}

	#partner-nav h3{
		display:none
	}

	#overview h2{
		font-size:48px
	}

	#modal .inner{
		float:left;
		width:700px;
		margin:0 10px;
		float:none;
		margin:60px auto
	}

}

@media only screen and (max-width:760px){
	#masthead,#partner-nav,.partner-article .article-header,.partner-article .article-content{
		width:300px;
		margin-left:auto;
		margin-right:auto
	}

	#partner-nav,#masthead{
		margin-left:-160px
	}

}

@media only screen and (min-width:480px) and (max-width:760px){
	#masthead,#partner-nav,.partner-article .article-header,.partner-article .article-content{
		width:420px;
		margin-left:auto;
		margin-right:auto
	}

	#partner-nav,#masthead{
		margin-left:-220px
	}

	#overview h2{
		font-size:42px
	}

	.logos li{
		margin-left:6px;
		margin-right:6px
	}

	#android #android-overview .play{
		float:right;
		margin:5px 20px 0 10px
	}

	#testimonials iframe{
		width:400px;
		height:225px
	}

}
